### org.jfree.layouting.input.style.keys.font

# Class FontSmooth

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.font.FontSmooth`

`public class FontSmooth`
`extends java.lang.Object`

Creation-Date: 28.11.2005, 17:29:57

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `ALWAYS`

  `static CSSConstant`

  `NEVER`

## Field Details

### ALWAYS

    public static final CSSConstant ALWAYS

### NEVER

    public static final CSSConstant NEVER